Subject: pr -f does not pause

From: Erik Auerswald <[email-masked]>
Date: Thu, 18 Mar 2021 18:07:42 +0100

POSIX specifies that pr -f shall "[p]ause before beginning the first
page if the standard output is associated with a terminal" (see
https://pubs.opengroup.org/onlinepubs/9699919799/utilities/pr.html).
GNU pr does not do this.

[The recently reported bug#47243
(https://lists.gnu.org/archive/html/bug-coreutils/2021-03/msg00033.html)
made me look again at the POSIX specification for pr where I noticed
this.]

Thanks,
Erik